Open Source UK Real Estate Property Accessible software for Estate Agents, Rental Agents, Holiday Owners UK London.

  • Introducing Open-Realty® Your Next
  • Real Estate Accessible Property Software.
  • Estate Agents, Rental Agents, Holiday Owners.

Open Realty UK System Evaluation Open-Realty® 2.5.8

We recommend running our system evaluation tool prior to using this product. This tool has been developed to easily determine whether or not your server meets the minimum system requirements necessary to run our products.

The evaluation script will examine your server environment and provide you with an easy to read display of the evaluation results.

Click Here to see in Action.



Open Realty UK System Evaluation Tool





System Requirements and Prerequisites Open-Realty® 2.5.8

Open-Realty® 2.5.8 requires you to have the bellow items to work.

PHP 4.3.0 or higher
PHP GD Support or Imagemagik is required for thumbnail creation.
PHP SHORT TAG SUPPORT MUST BE DISABLED FOR SOME TEMPLATES TO WORK.
MySQL (4.0.2 or higher) or PostgreSQL 7(may work with older versions but is not tested).
Apache Web Server version 2.0.0 or higher (.htaccess must be enabled).
Email functionality on the web server so that the PHP scripts can send out emails to customers.
IoncubeLoader for some Comercial Addons.

Meta data Open-Realty®

System version: 2.5.8



Product Licensing

Open-Realty® is distributed by Transparent Technologies and is Licensed under the Open-Realty®. Open Realty UK is NOT affiliated with Open-Realty® or Transparent Technologies in any way.

Click Here for more info.

1184